/*

	Theme Name: Genesis Child Theme

	Description: This is the sample theme created for the Genesis Framework.

	Author: StudioPress

	Author URI: http://www.studiopress.com/

	Version: 2.0.1

 

	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

 

	Template: genesis

	Template Version: 2.0.1

 

	License: GPL-2.0+

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/





body {

	background-color: #ffffff;

	color: #666;

	font-family: "Times New Roman", Times, serif,'Muli','Helvetica Neue', Helvetica, Arial, sans-serif;

	font-size: 14px;

	line-height: 23px;

}



#genesis-responsive-slider {

	border-width: 0px !important;

	padding: 0px !important;

}



.flexslider {

	border-width: 0px !important;

	border-radius: 0px !important;

	box-shadow: 0px 0px 0px transparent !important;

	margin: 0px !important;

}



.site-container {

	position: relative;

	overflow: hidden;

	background-color: #f2f2f2;

}



a {

	color: #666;

	text-decoration: none;

}



a:hover {

	color: #333;

}



h1,h2,h3,h4,h5,h6 {

	color: #333;

	line-height: 19px;

}



img,

.lightbox_theme img {

	width: none;

}



h1 {font-size: 26px;}

h2 {font-size: 20px;}

h3 {font-size: 16px;}

h4 {font-size: 13px;}

h5 {font-size: 11px;}

h6 {font-size: 9px;}

 

input,select,textarea {

	background-color: #fff;

	border: 1px solid #ddd;

	border-radius: 3px;

	box-shadow: 1px 1px 3px #eee inset;

	color: #999;

	font-size: 14px;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"],

.button,

.entry-content .button {

	background-color: #333;

	color: #fff;

	padding: 16px 24px;

}



button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"],

.button:hover,

.entry-content .button:hover {

	background-color: #EFD10F;

}



.site-header .widget-area,

.site-title a,

.site-title a:hover {

	color: #fff;

}

.site-title {

	text-transform: uppercase;

	font-family: "Times New Roman", Times, serif,'Pacifico', cursive;;

}

.site-description {

	color: #999;

	font-size: 16px;

	font-weight: 300;

}



.entry-content .button:hover {

	color: #fff;

}



.footer-widgets-1,

.footer-widgets-2 {width: 50%;}

.footer-widgets-3,

.footer-widgets-4,

.footer-widgets-5,

.footer-widgets-6 {width: 25%;}

@media(max-width: 979px) {

	div[class*="footer-widgets-"]{width: auto;float: none}

}



.to-top {background:#666666;color: #fff}

.to-top:hover,

.archive-pagination li a:hover, 

.archive-pagination li.active a,

.no-touch .to-top:hover {background-color:#007aa5;}

.lightbox_theme i,

.entry-content a {color:#007aa5;}

/*Estilo local seo

------------------------------------------------------------------*/

.site-header .widget-area, .site-title a, .site-title a:hover {color: #1C1C1C;}

header.site-header {

    background-color: rgba(255,255,255,1);

    box-shadow: 0px 2px 3px rgba(0,0,0,0.5);

    position: absolute;

    top: 0;

    z-index: 5;

    width: 100%;

}

#wrapper-home-section-one .slides li img * {

	visibility: hidden;

}



.site-inner {margin-top: 110px;}

.custom_front_page .site-inner:after,

.custom_front_page .site-inner:before {

	content: "";

	background-image: url('images/sombra-i.png');

	background-repeat: no-repeat;

	background-position:  4px top;

	width: 20px;

	height: 474px;

	position: absolute;

	top: 0;

	left: -20px;

	z-index: 199;

	background-size: 100%;

}

.custom_front_page .site-inner:after {

	background-image: url('images/sombra-d.png');

	background-position: right 4px top;

	right: -20px;

	left: auto;

}



.custom_banner_page .site-inner {

	margin-top: 10px;

}



.custom_front_page .site-inner {

	margin-top: -50px;

	position: relative;

	z-index: 200;

	background-color: #fff;

	padding: 10px 0;

	position: relative;

	overflow: visible;

}



.custom_contact_page .site-inner {

	margin-top: 0px;

}



.custom_banner_page .banner_wrap,

.custom_contact_page .map_wrap {

	margin: 95px 0px 10px 0px;

}



.custom_contact_page .map_wrap img {

	max-width: none;

}



.moretag {

	white-space: nowrap;

}





.menu-primary {padding: 0;}

.menu-primary {font-family: "Times New Roman", Times, serif,'Muli', sans-serif;font-size: 14px;}

.menu-primary > .menu-item > a,

.menu-primary .menu-item-has-children > .sub-menu-toggle i {

	color: #1c1c1c;

}

.menu-primary > .current_page_item > a,

.menu-primary > li > a:hover {

background: #dfdfe0; /* Old browsers */

background: -moz-linear-gradient(top,  #dfdfe0 0%, #ffffff 48%, #ffffff 52%, #dfdfe0 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfe0), color-stop(48%,#ffffff), color-stop(52%,#ffffff), color-stop(100%,#dfdfe0)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #dfdfe0 0%,#ffffff 48%,#ffffff 52%,#dfdfe0 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #dfdfe0 0%,#ffffff 48%,#ffffff 52%,#dfdfe0 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #dfdfe0 0%,#ffffff 48%,#ffffff 52%,#dfdfe0 100%); /* IE10+ */

background: linear-gradient(to bottom,  #dfdfe0 0%,#ffffff 48%,#ffffff 52%,#dfdfe0 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfe0', endColorstr='#dfdfe0',GradientType=0 ); /* IE6-9 */

text-decoration: none;

}

ul.menu-primary > li.menu-item > a {padding: 36px 20px}

.menu-secondary > .menu-item > a,

.menu-secondary .menu-item-has-children > .sub-menu-toggle-sec i {color: #666;}

.nav-primary,.nav-secondary { background: transparent;}

.menu-toggle {border: 1px solid #1c1c1c; border-radius: 3px;color:#1c1c1c;}

ul.menu-primary > li.menu-item {margin-left: -5px;}

.sidebar .widget {

	border: 2px solid #f5f5f5;

	background-color: #fafafa;

}



main img {

	padding: 3px;

	background: #FAFAFA;

	border: 1px solid #dddddd;

	border-radius: 3px;

	box-shadow: 0px 0px 1px rgba(0,0,0,0.5);

}



.custom_front_page .site-inner .widget-area {

	margin: 0 5%;

}



.custom_front_page .home-slider .widget-area {

	margin: 0px;

}



.custom_front_page .site-inner img {

	padding: 8px;

	background: #FAFAFA;

	border: 1px solid #dddddd;

	border-radius: 20px;

	box-shadow: 0px 0px 1px rgba(0,0,0,0.5);

}



.custom_front_page .site-inner article.post,

.custom_front_page .site-inner article.page {

	padding: 10%;

	border-bottom: 0px !important;

}



.custom_front_page .site-inner #wrapper-home-section-four .wrap {

	text-align: center;

}



.custom_front_page .site-inner #wrapper-home-section-four .wrap .widget {

	width: 49%;

	display: inline-block;

	vertical-align: top;

}



div[id*="wrapper-home-section"] {

	border-bottom: 2px solid #f5f5f5;

}

div[id*="wrapper-home-section"]:nth-last-of-type(1) {

	border-bottom: 0px;

}



.custom_front_page .site-inner #wrapper-home-section-four .wrap .widget article {

	padding: 10%;

}



.footer-widgets {

	background-color: #fff;

	padding: 5px 0;

	border-top: 1px solid #1c1c1c;

}

.footer-widgets .widget {

	margin-bottom: 0px;

}

.footer-widgets .wrap {

	padding-top: 10px;

}

.site-footer {

	padding: 0;

	background-color: #151515;

}



.to-top {

	z-index: 700;

}



button, 

input[type="button"], 

input[type="reset"], 

input[type="submit"], 

.button, 

.entry-content .button {

	transition: all 0.5s;

}



button:hover, 

input[type="button"]:hover, 

input[type="reset"]:hover, 

input[type="submit"]:hover, 

.button:hover, 

.entry-content .button:hover {

	background-color: #007aa5;

}



.owl-theme .owl-controls .owl-page span {

	background-color: #007aa5;

}



.comment-list .comment {

	background-color: #f5f5f5;

}



.comment-list .bypostauthor {

	background-color: #F2F2F2;

}



.entry {

	background-color: #fafafa;

	border: 2px solid #f5f5f5;

}



.custom_front_page .entry {

	background-color: #ffffff;

	border-width: 0px;

}

.entry-title,.entry-title a {
 	color: #007aa5;
}



.pagination {

	display: block;

	text-align: center;

}



.pagination ul {

	display: inline-block;

}



.TA_certificateOfExcellence {

	#margin: 0 auto !important;

	display: inline-block;

}

.header-widgets {
	background: #222;
	color: #fff;
}

.header-widgets a {
	color: #fff;
}

.banner_wrap img {width: 100%}

.site-footer a { border: 0px;}

@media(max-width: 979px) {

	.hidden_mobile { display: none; }

	.site-inner {margin-top: 10px;}

	.custom_banner_page .site-inner,

	.custom_front_page .site-inner {margin-top: 0px;}

	.custom_banner_page .banner_wrap,

	.custom_contact_page .map_wrap {margin-top: 4px;}

	header.site-header {position: static;}

	.site-header {background-color: rgba(230, 228, 228, 1);}

	.header-widget-area {margin-bottom: 0px;}

	.menu-primary > .current_page_item > a,

	.menu-primary > li > a:hover,

	.nav-primary,.nav-secondary {background: #1c1c1c;}

	ul.menu-primary > li.menu-item > a {padding: 13px}

	.nav-primary {position: absolute;width: 100%;z-index: 3000}

	.menu-primary > .menu-item > a,

	.menu-primary .menu-item-has-children > .sub-menu-toggle i,

	.menu-secondary > .menu-item > a,

	.menu-secondary .menu-item-has-children > .sub-menu-toggle-sec i {color: #fff;}

	.menu-toggle { padding: 0px 20px;}

	ul.menu-primary > li.menu-item {margin-left: 0px;}

	.custom_front_page .site-inner #wrapper-home-section-four .wrap .widget {width: 100%;}

	.custom_front_page .site-inner #wrapper-home-section-four .wrap .widget:nth-child(2n+1) article {padding-bottom: 0px;}

	.custom_front_page .site-inner #wrapper-home-section-four .wrap .widget:nth-child(2n) article {padding-top: 0px;}

}

button.inButton {
	padding: 0px !important;
}

div#interactPluginSchedule {
	padding: 10px 0px !important;
}

@media (min-width: 980px){
.menu-primary .menu-item-has-children .sub-menu-toggle {
	top: 50%;
	margin-top: -8px;
	right: 10px;
}
}